Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvmeter

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvpolyAttr

## Abstract

This class indicates a value by a bar between 0 and 100. You can set a start and end value. The following picture shows the left side: start value which is 0, the right side: end value which is 60.

## Function

- Indicates a meter between 0 and 100.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004